commit 813ca3de452bcd50cfc00027f6d1e19b6f82a81e
Author: GCC Administrator <gccadmin@gcc.gnu.org>
Date:   Wed Apr 2 00:21:11 2025 +0000

    Daily bump.

diff --git a/gcc/ChangeLog b/gcc/ChangeLog
index bdda9d5b047..6a43292b7ad 100644
--- a/gcc/ChangeLog
+++ b/gcc/ChangeLog
@@ -1,3 +1,11 @@
+2025-04-01  Andrew Carlotti  <andrew.carlotti@arm.com>
+
+	PR target/119372
+	* config/aarch64/aarch64.cc
+	(aarch64_expand_epilogue): Use TARGET_PAUTH.
+	* config/aarch64/aarch64.md: Update comment.
+	(cherry-picked from commit 20385cb92cbd4a1934661ab97a162c1e25935836)
+
 2025-03-11  Richard Sandiford  <richard.sandiford@arm.com>
 
 	Backported from master:
diff --git a/gcc/DATESTAMP b/gcc/DATESTAMP
index 9908187aed0..2508b1fc5e7 100644
--- a/gcc/DATESTAMP
+++ b/gcc/DATESTAMP
@@ -1 +1 @@
-20250401
+20250402

